[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Security update for Debian Testing - 2008-11-21

This automatic mail gives an overview over security issues that were recently 
fixed in Debian Testing. The majority of fixed packages migrate to testing 
from unstable. If this would take too long, fixed packages are uploaded to the 
testing-security repository instead. It can also happen that vulnerable 
packages are removed from Debian testing.

The following issues have been fixed by uploads to testing-security:

liquidsoap 0.3.6-4+lenny1:
DTSA-178-1    : liquidsoap - version regression with DTSA-177-1
CVE-2008-4965: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4965

Migrated from unstable:
csound 1:5.08.0.dfsg2-8+lenny2:
<no CVE yet> : csound: Python scripts load modules from current directory

gnutls26 2.4.2-3:
CVE-2008-4989: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4989

linux-2.6 2.6.26-10:
CVE-2008-3831: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3831
CVE-2008-4554: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4554
CVE-2008-4576: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4576
CVE-2008-4618: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4618

trac 0.11.1-2.1:
<no CVE yet> : Trac Multiple Vulnerabilities

Removed from testing:
The following issues have been "fixed" by removing the (source) packages from 
testing. This probably means that you have to manually uninstall the 
corresponding binary packages to fix the issues.
It can also mean that the packages have been replaced, or that they have been 
temporarily removed by the release team to make transitions from unstable 

CVE-2008-4796: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4796

How to update:
Make sure the line

	deb http://security.debian.org lenny/updates main contrib non-free

is present in your /etc/apt/sources.list. Of course, you also need the line
pointing to your normal lenny mirror. You can use

	aptitude update && aptitude dist-upgrade

to install the updates.

More information:
More information about which security issues affect Debian can be found in the 
security tracker:


A list of all known unfixed security issues is at


Reply to: